
@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont/iconfont.eot'); /* IE9*/
  src: url('../fonts/iconfont/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont/iconfont.woff') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\e633";
}

.icon-jingyan:before {
  content: "\e665";
}

.icon-caiwu:before {
  content: "\e8ae";
}

.icon-dadang:before {
  content: "\e642";
}

.icon-nengli:before {
  content: "\e66e";
}

.icon-jsys:before {
  content: "\e63e";
}

.icon-ppys:before {
  content: "\e73b";
}

.icon-fwys:before {
  content: "\e686";
}

.icon-cylys:before {
  content: "\e609";
}

.icon-scys:before {
  content: "\e612";
}

.icon-cpys:before {
  content: "\e652";
}

.icon-dingwei:before {
  content: "\e602";
}

.icon-dh:before {
  content: "\e60e";
}

.icon-factory:before {
  content: "\e9eb";
}

.icon-more:before {
  content: "\e60c";
}

.icon-time:before {
  content: "\e680";
}

.icon-prev:before {
  content: "\e659";
}

.icon-next:before {
  content: "\e667";
}

.icon-view:before {
  content: "\e666";
}

.icon-xiala1:before {
  content: "\e625";
}

.icon-xiala:before {
  content: "\e61d";
}

.icon-close:before {
  content: "\e7fc";
}

.icon-menu:before {
  content: "\e615";
}

.icon-mp:before {
  content: "\e610";
}

.icon-mall:before {
  content: "\e606";
}

.icon-global:before {
  content: "\e61f";
}

.icon-phone:before {
  content: "\e689";
}

.icon-service:before {
  content: "\e65b";
}

.icon-email:before {
  content: "\e856";
}

